 .link-1 {
    position: relative;
    color: #fa4a1c;
    font-size: 1.2rem;
    text-decoration: none;

}
.link-1::after {
    content: '';
    width: 25%;
    position: absolute;
    height: 3px;
    bottom: 0;
    left: 0;
    background-color: #ffbda0;
    transform: scaleX(0);
    transform-origin: bottom left;
    transition: all 0.3s ease;
  }
.link-1:hover{
      color: #FFBDA0FF;
  }

.link-1:hover::after {
    transform: scaleX(1);
  }



.link-2 {
    position: relative;
    color: #00e5ff;
    font-size: 1.2rem;
    text-decoration: none;

}

.link-2:hover{
      color: dodgerblue;
  }

.dropbtn {
  background-color: #04AA6D;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
}

.dropdown-1 {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {background-color: #ddd;}

.dropdown-1:hover .dropdown-content {display: block;}

.dropdown-1:hover .dropbtn {background-color: #3e8e41;}